.call-status-menu-div {
    height: 40px;
}

.call-status-sub-div {
    height: calc(100% - 40px);
}
.call-status-menu {
    background : #fdfdfe !important;
    font-size: 14px!important;
    height: 35px!important;
}


.call-status-menu-monitoring {
    background : #fdebeb  !important;
    font-size: 14px!important;
    height: 35px!important;
}

.call-status-menu-sub {
    height: 35px!important;
    width: 170px;
    text-align: center;
}

.call-status-menu-selected{
    background-color : #FFC000 !important;
}

.call-status-menu-none-selected {
    background-color : #538DD5 !important;
}

.call-status-search-div {
    height: 45px;
    line-height: 55px;
}
.call-status-search-check-div{
    height: 20px;
    line-height: 20px;
    width: 100%;
}

.call-status-grid-div {
    margin : 10px;
    height: 60%;
}

.call-status-bottom-div {
    height: calc(40% - 85px);
}
.call-status-bottom-box {
    width: calc(100% - 20px);
    height: calc(100% - 10px);
    margin: 10px;
    border: 1px solid #e6e6e6;
}
.call-status-bottom-left {
    float: left;
    width: 20%;
    height: 100%;
    border-right: 1px solid #e6e6e6;
}
.call-status-bottom-center {
    float: left;
    width: 60%;
    height: 100%;
    border-right: 1px solid #e6e6e6;
}
.call-status-bottom-right {
    float: left;
    width: calc(20% - 4px);
    height: 100%;
}
.call-status-bottom-three-div {
    float: left;
    width: 33%;
    height: 100%;
}
.call-status-bottom-two-div {
    float: left;
    width: 50%;
    height: 100%;
}

.call-status-box-number-div {
    float: left;
    width: 55%;
    height: 74%;
    margin: 15% 0;
    text-align: center;
    font-size: 45px;
}
.call-status-box-label-div {
    margin: 6% 1%;
    float: left;
    width: 43%;
    height: 82%;
    white-space: pre-line;
    font-size: 17px;
    line-height: 28px;

}


.call-status-red-box {
    width : 66%;
    height : 135px;
    margin: 72px 86px;
    background-color:  red;
    float: left;
    color : white;
    font-size: 15px;
}


.call-status-gray-box {
    width : 66%;
    height : 135px;
    margin: 72px 86px;
    background-color:  #808080;
    float: left;
    color : white;
    font-size: 15px;
}

.call-status-deep-blue-box {
    width : 66%;
    height : 135px;
    margin: 72px 86px;
    background-color:  #0070C0;
    float: left;
    color : white;
    font-size: 15px;
}


.call-status-blue-box {
    width : 66%;
    height : 135px;
    margin: 72px 86px;
    background-color: #00B0F0;
    float: left;
    color : white;
    font-size: 15px;
}

.call-status-yellow-box {
    height : 135px;
    width : 66%;
    margin: 72px 86px;
    background-color: #FFC000;
    float: left;
    color : white;
    font-size: 15px;
}

.call-status-search-button {
    float: right;
    width: 93px;
    height: 32px;
    margin-top: 7px!important;
    background-color: #808080!important;
    color : white!important;
    box-shadow: none!important;
}


.red-cell {
    background-color : red!important;
    color : white!important;
}
.yellow-cell {
    background-color : #FFC000!important;
    color : white!important;
}
.gray-cell {
    background-color : #808080!important;
    color : white!important;
}
.blue-cell {
    background-color : #00B0F0!important;
    color : white!important;
}
